/*===================================================================================*/
/*	GENERAL */
/*===================================================================================*/

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
:focus {
    outline: 0 !important;
}

::selection {
    background: #AAF2E4; /* Safari */
    color: #506A85;
}
::-moz-selection {
    background: #AAF2E4; /* Firefox */
    color: #506A85;
}

body {
    font-family: 'Open Sans', sans-serif; 
    background-color: #fff;
    color: #73879C;
    color: #475461;
    font-size: 16px;
  	line-height: 140%;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
	  text-rendering: optimizeLegibility;
	  overflow-x: hidden !important;
}

#la-header {
	   position: relative;
	   z-index: 99;
	   background-color: #fff;
}

svg > g > g:last-child { pointer-events: none }
div.google-visualization-tooltip { pointer-events: none }

main {
	/* background-color: #FFF; */
	background-color: #fcfaf9;
}

.container {
    padding-right: 0;
    padding-left: 0;
}

.hide-container {
/* position: absolute; */
/* visibility:hidden; */
display:none;
}


p {
	margin-bottom: 20px;
}

p a {
	/* border-bottom: 1px solid #73879C; */
}

p a:hover {
	border-color: transparent;
}

a {
	color: inherit;
	transition: all 0.2s ease-out;
	-webkit-transform: translateZ(0); /* Enables hardware accelerated transitions for transform, opacity and filter properties on browsers with webkit engines — optionally will-change */
	-webkit-backface-visibility: hidden; /* Fixes transition flickering in Chrome and Safari */
}

a:link {
    text-decoration: none;
    /* text-decoration: underline;
    text-decoration-style: dotted;*/
}

a:visited {
    text-decoration: none;
}

a:hover {
    color: #E53B41;
    text-decoration: underline;
    text-decoration-color: #E53B41;
}

a:active {
    color: #E53B41;
    text-decoration: underline;
    text-decoration-color: #ccc;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: bold;
  	/* letter-spacing: 0.025em; */
    margin-top: 0;
    color: #004C52;
}

h1 {
    font-size: 32px;
    line-height: 130%;
    margin-bottom: 25px;
}
h2 {
    font-size: 26px;
    line-height: 130%;
    margin-bottom: 20px;
}
h3 {
    font-size: 20px;
    line-height: 150%;
    margin-bottom: 15px;
    margin-top: 15px;
}
h4 {
    font-size: 16px;
    line-height: 150%;
    margin-bottom: 15px;
}
h5 {
    font-size: 14px;
    line-height: 160%;
    margin-bottom: 13px;
}
h6 {
    font-size: 12px;
    line-height: 160%;
    margin-bottom: 10px;
}

.page-content {
	padding-top: 20px;
	padding-bottom: 20px;
}

.btn-red {
  background: #EE3B3C;
  color: #fff;
  border-radius: 5px;
  border: 1px solid #EE3B3C;
}
.btn-red:hover, .btn-red:visited. .btn-red:active {
  color: #fff;
}
.btn-red a:hover, {
  color: #fff;
}

.btn-blue {
  background: #004C52;
  color: #fff;
  border-radius: 5px;
  border: 1px solid #004C52;
}
.btn-blue:hover, .btn-red:visited. .btn-red:active {
  color: #fff;
}
.btn-blue a:hover, {
  color: #fff;
}



.btn-cat {
	padding: 1px 5px; 
	font-size:14px; color:#999; 
	margin-right:5px;
}
  



header {
	border-top: 5px solid #EE3B3C;
}

.navbar-default {
    background-color: #fff;
    border-width: 0px;
    border-bottom: 1px solid #ccc; 
    border-radius: 0px;
    margin-bottom: 0px;


}
.navbar-default .navbar-nav>li>a, .navbar-brand {
    font-size: 20px;
    line-height: 20px;
    font-weight: 700;
    color: #506A85;
    padding: 15px 12px;
}

.navbar-default .navbar-brand {
    font-size: 20px;
    line-height: 20px;
    font-weight: 700;
    color: #506A85;
    padding: 15px 12px;
}

.navbar-default .navbar-nav>li>a:hover {
    background-color: #F5F7FA;
    border-color: #E6E9ED;
    color: red;
}

.navbar .nav > li > span {
    float: none;
    padding: 14px 0px;
    color: #777777;
    text-decoration: none;
    font-size: 16px;
    display: block;
}

.panel-heading h2 {
 margin-bottom: 0px;
 font-size: 20px;
}

/** Top bar */

.navbar-header .info li a {
    font-size: 18px;
    color: #73879C;
}

.topbar {
	padding-top: 5px;
}

.topbar_login {
 color: #EE3B3C !important;
 font-weight: bold;
}

.topbar-right {
  text-align: right;
	padding-top: 15px;
	padding-right: 30px;
	font-size: 18px;
}
.top-logo {
	padding: 10px 15px;
}

/*===================================================================================*/
/*	LA3 */
/*===================================================================================*/


.ui-widget-header {
border: 0px;
background: #004C52 !important;
color: #fff;
font-weight: bold;
}

/*===================================================================================*/
/*	SIDEBAR */
/*===================================================================================*/


#sidebar_latest_container {
box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
transition: all 0.3s cubic-bezier(.25,.8,.25,1);
padding-bottom: 0px;
background-color: #fff;
margin-bottom: 10px;
}

/*===================================================================================*/
/*	FOOTER */
/*===================================================================================*/

footer {
    background: #283645;
	font-size: 14px;
	line-height: 22px;
}
footer.dark-bg {
    color: #A3B1BF;
}
footer .inner {
	padding-top: 45px;
	padding-bottom: 35px;
}
footer .container > .row {
	margin-left: -25px;
	margin-right: -25px;
}
footer .row .inner {
	padding: 25px;
}
footer .logo {
	height: auto;
	max-height: 100%;
}
footer h4 {
	/* text-transform: uppercase; */
	margin-bottom: 20px;
	color: #fff;
}
footer p {
	margin-bottom: 15px;
}
.footer-menu {
    padding: 0;
    margin: 0;
    list-style: none;
}
.footer-menu li {
    display: inline;
    padding-left: 10px;
}
.footer-menu li:before {
    display: inline-block;
    padding-right: 12px;
}
.footer-menu li:first-child:before {
    display: none;
}
.footer-bottom {
    background: #283645;
	color: #707E8C;
}
.footer-bottom .container.inner {
    padding-top: 30px;
	padding-bottom: 30px;
}
.footer-bottom p,
.footer-bottom a {
	color: #707E8C;
}
.footer-bottom p {
    padding: 0;
    margin: 0;
}

ul.footer_menu {
   margin: 0;
   padding: 0;
   list-style-position: inside;
   margin-bottom: 10px;
}

ul.footer_social {
	 list-style-type: none;
   margin: 0;
   padding: 0;
   margin-bottom: 10px;
}
ul.footer_social i {
	color: #fff;
}


/*===================================================================================*/
/*	HEADER */
/*===================================================================================*/

.header-search {
 width: 300px !important; 
}

.btn.responsive-menu {
    display: none;
	width: 40px;
	height: 40px;
    font-size: 15px;
    padding: 0;
    margin: 0;
}

input.homepage-search-box {
 font-size: 18px;
 font-weight: bold;
 background-color: #fff !important;
}
input.homepage-search-box::placeholder {
	font-weight: normal;
	color: #ccc;
}

input.tt-hint {
	display: none;
}


/*===================================================================================*/
/* MISC */
/*===================================================================================*/

.btn-wide {
	/* width: 100%; */
	margin-right: 10px;
}

.form-padding {
 padding-left: 20px;
 padding-right: 20px;
}

.formlabelerror, .product_detail_formlabelerror {
	color: red;
}

.form-compressed .form-group {
	margin-bottom: 5px;
}

.register_radio_buttons label {
 margin-right: 30px;
}
.register_radio_buttons input {
 margin-right: 10px;
}
.form-group input[type=checkbox] {
	margin-right: 20px;
}
.modal-header {
	background-color: #eaeaea;
	border-bottom: 2px solid red;
}
.modal-header h3 {
	margin-top: 0px;
	margin-bottom: 0px;
}

/*===================================================================================*/
/*HOMEPAGE */
/*===================================================================================*/

p.home-text {
	padding-right: 20px;
}

section#from-our-blog {
 margin-bottom: 30px;
}

.homeblog-card {
	background: #f1ecec;
	/* padding: 5px; */
	margin-bottom: 10px;;
	border-radius: 5px;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
}

.homeblog-card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.homeblog-card .card-content {
	padding: 5px 10px;
	overflow: hidden;
}

.homeblog-card .card-image {
	width: 100%;
	border-radius: 5px 5px 0 0;
	border-bottom: 1px solid #ccc;
}
.homeblog-card p {
	font-weight: bold;
	color: #004C52;
	font-size: 16px;
	padding-top: 5px;
}


section#how-we-work {
 margin-bottom: 30px;
}
section#how-we-work h2 {
	margin-top: 0px;
	margin-bottom: 0px;
}



/*===================================================================================*/
/* CATGRID */
/*===================================================================================*/

a.material-name {
	font-size: 18px;
	line-height: 1.4em;
}
p.list-break-letter {
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 10px;
	margin-top: 10px;
	color: #EE3B3C;
	
}

#la3-catgrid .col-md-3, #la3-catgrid .col-sm-4, #la3-catgrid .col-xs-6 {
	margin-left: 0px;
	padding-left: 0px;
	padding-right: 0px;
	border: 1px solid #ccc;
}

.la3-catgrid-image {
	margin-bottom: 0px;
	position: relative;
	text-align: center;
}

a.la3-catgrid-link {
	color: #fff;
	text-decoration: none;
	border-bottom: 0 !important;
}
a.la3-catgrid-link:visited {
	text-decoration: none;
}
a.la3-catgrid-link:hover {
	text-decoration: none;
	  color: #fff;  
}

p.la3-catgrid-text {
	position: absolute;
	top: 100%;
	left: 50%;
   transform: translate(-50%,50%);
  -webkit-transform: translate(-50%, -100%);
	opacity: 0.8;
  background-color:#aaa;
	padding: 3px 18px;
	font-size: 16px;
	font-weight: bold;
	line-height: 22px;
	margin-bottom: 0px;
}
p.la3-catgrid-text:hover  {
  background-color:#EE3B3C;
  color: #fff;
	opacity: 1;
}
p.la3-home-catgrid-text {
  background-color:#444;
}


/*===================================================================================*/
/* MATERIAL CATEGORY */
/*===================================================================================*/


.category_banner_container {
    background-color: #004c52;
    margin-bottom: 0px;
    position: relative;
    min-height: 148px; 
    background-image: url("/user_resources/images/site/loveantiques_category_banner2.png");
    background-repeat: no-repeat;
    background-position: right top;
    border-bottom: 3px solid #ccc;
}

.category_banner_containerext {
    background-color: #004c52;
    margin-bottom: 0px;
    position: relative;
    border-bottom: 3px solid #ccc;
}



.item_content {
    /* padding-right: 20px; */
    margin-top: 10px;
}

.category_header_container h1 {
    margin: 0 0 0 10px;
    padding: 10px 0 0 0;
}

/*===================================================================================*/
/* MASONRY */
/*===================================================================================*/

.mitem {
	margin-bottom: 10px;
	position: relative;
}
.mitem-hidden {
	display:none;
	position: absolute;
	bottom: 5px;
	left: 15px;
	width: 235px;
	height: 105px;
	background-color: #fff;
	border: 2px solid #B3C2C7;
	opacity:0.9;
}
.mitem-container {
	padding: 5px;
}
.mitem-title {
	text-align: center;
  color: #333;
  font-size: 13px;
  font-family: 'Lato';
  line-height: 14px;
  font-weight: bold;
  word-wrap: break-word;
  height: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.mitem-price {
	text-align: center;
  font-family: 'Lato';
  font-weight: bold;
  font-size: 16px;
}


.masonry_more_button  {
  width: 50px;
  height: 25px; 
  border-radius: 0px; 
  vertical-align: middle;
  padding-top: 3px;
}
.masonry_save_button  {
  width: 50px;
  height: 27px; 
  border-radius: 0px; 
  vertical-align: top;
  padding-top: 0px;
  margin-left: 0px;
}


 .mitem-container a.masonry_save_button, 
.mitem-container a.masonry_save_button:visited{
  color: #EC3B3C;
  background-color: #fafafa;
} 
.mitem-container a.masonry_save_button:hover {
  /* border: 1px solid #EC3B3C; */
  border-bottom: 0px;
}
/* .mitem-container a.product_summary_button, 
.mitem-container a.product_summary_button:visited{
  color: #fff;
} */

.mitem-buttons {
	text-align: center;
}


/*===================================================================================*/
/* ARTISAN AND MATERIAL LISTS */
/*===================================================================================*/

#artisan-az-sidebar {
  margin-bottom: 5px;
}
#artisan-az-sidebar p {
  font-size: 11px;
  margin-bottom: 5px;
}

#artisan-az-sidebar .btn, #material-az-sidebar .btn {
  width: 40px;
  margin-right: 6px;
  margin-bottom: 6px;
  font-size: 14px;
  font-weight: bold;
}
#material-az-sidebar #letter-all {
  width: 60px;
}

#artisan-tag-sidebar {
  margin-bottom: 5px;
}
#artisan-tag-sidebar p {
  font-size: 11px;
  margin-bottom: 5px;
}
#artisan-tag-sidebar .btn {
  margin-right: 6px;
  margin-bottom: 6px;
}

#artisan-list-sidebar {
  margin-top: 10px;
}

/*===================================================================================*/
/* DEALER LIST */
/*===================================================================================*/

.listeddealer {

 border-bottom: 1px solid #ccc;
 margin-bottom: 10px;
 padding-bottom: 10px;

}

/*===================================================================================*/
/* READMORE */
/*===================================================================================*/

h2.ext_title {
	font-size: 20px;
	margin-top: 10px;
}

.readmore_text {
  padding-top: 10px;
  padding-right: 20px;
  padding-left: 10px;
  padding-bottom: 10px;	
  font-size: 14px;
  line-height: 1.4em;
  text-align: left;
}

.videowrapper {
    float: none;
    clear: both;
    width: 90%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
    margin: 20px auto;
}
.videowrapper iframe, .videowrapper object, .videowrapper embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

div.product_dealer {
   min-height: 40px;
}


/*===================================================================================*/
/* NEW PAGING */
/*===================================================================================*/

div.itemlistpaging {
	text-align: center;
	font-size: 22px;
}

ul.itemlistpaging {
    display: inline-block;
    padding-left: 0;
    border-radius: 4px;
    margin: 20px auto;
}

ul.itemlistpaging > li > a.nextlink:hover, 
ul.itemlistpaging > li > a.prevlink:hover {
	background-color: #EE3B3C;
	color: #fff

}

li.current-page > a {
   background-color: #EE3B3C !important;
   color: #fff !important;
}

.ext_text p {
   margin-top: 10px;
   margin-bottom: 10px;
   font-size: 16px;
   padding-right: 20px;
}

.ext_text h2 {
   font-size: 20px;
   margin-bottom: 0px;
}